How to install libqfits-dev on Debian 9 (Stretch)